Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.2.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/14.2.0/WebIdPayOnServerProductPlugin.framework-v14.2.0-SNAPSHOT-1250.zip', :sha256 => '60de896a83f9f45b9ade2607683297ecf07d993f57c8aed5b4ac2d0bbe147672' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.2.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.2.0"
end
